
#stacks_in_162_2 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_218 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_231 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_232 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_233 {
	letter-spacing: 1px;
}

#stacks_in_234 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_236 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_302 {
	background-color: rgba(102, 102, 102, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_121 {
	background-color: rgba(153, 153, 153, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_119 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_265_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_265 a:link, #stacks_in_265 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_265 a:hover, #stacks_in_265 a:active {
	color:#FFFFFF;
}










#stacks_in_265 a:link, #stacks_in_265 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_265 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_265 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_265 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width:  2px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
}

#stacks_in_266 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_336 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_259 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_263 {
	margin: 5px 5px 5px 0px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_310 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_344 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_332 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_326 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_320 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_295>.s3_row {
	margin: 0 -10px;
}

#stacks_in_295>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_295>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_295>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_295>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_295>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_159 {
	padding:  10px;
}
